/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; min-width:1000px; overflow-x:hidden;}
.mainBg{background:url(bg-runner.gif) 0% 0% repeat-x; min-width:1000px;}
.mainBg-home{background:url(home-bg-runner.gif) 0% 0% repeat-x; min-width:1000px; height:561px}
.grey-panel-bg{background:#e7e7e8; min-width:1000px;}

.wrapper, .h-wrapper{width:1000px; margin:0 auto;}
.h-wrapper{position:relative}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:561px; left:50%; margin-left:-971px; min-width:1000px; position:absolute; width:1942px;}
.header-abs{position:absolute; width:100%; left:0; top:0; z-index:900;}

.top{background:url(top-bg1.jpg) 392px 65px no-repeat; height:161px;}
.logo{width:269px; height:99px; padding:0; z-index:90; padding:40px 0 0 15px; float:left}
.secnav {height:15px; padding:25px 15px 0 0; z-index:90; float:right; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; font-weight:300; color:#818285; line-height:16px;}
.secnav a{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; font-weight:300; color:#818285; margin:0; padding:0 10px; line-height:16px; text-decoration:none; text-transform:uppercase;}
.secnav a:hover{color:#333333;}
.t-cart {float:right; padding:25px 15px 0 0;}
.menu{height:51px; padding:0 15px; z-index:90; text-align:left;}
.banner{height:330px; z-index:1; padding-top:212px;}

.top-promo{background:#a6ce39; height:320px; width:230px; z-index:100; position:absolute; top:212px; left:734px; padding:10px 10px 0 10px;  text-align:center}
.top-promo h2{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:24px; color:#ffffff; margin:0 0 10px 0; padding:0; line-height:24px; text-transform:uppercase;}
.top-promo h3{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:20px; color:#ffffff; margin:0 0 10px 0; padding:0; line-height:20px; text-transform:uppercase;}
.top-promo img{margin:0 0 10px 0;}

.innerpage .top-promo{background:#a6ce39; height:320px; width:230px; z-index:100; position:absolute; top:212px; left:734px; padding:0 !important;  text-align:center}

.container{margin:0; padding:561px 0 0 0; min-height:300px}
.home-promo{/*background:#ffffff;*/ padding:30px 15px 10px 15px;/* margin:40px 0;*/}
.home-promo p{margin:0; min-height:1px}
.main-content{padding:30px 15px;}
.con-left{width:670px; float:left}
.q-enq{width:270px; float:right; background:#a6ce39; text-align:center;}
/*.q-enq h2{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#ffffff; margin:0 0 15px 0; line-height:24px; text-decoration:none; text-transform:uppercase;}*/

.signupForm-side .details input, .signupForm-side .details textarea {background:#ffffff; margin:0 0 8px 0 !important; height:30px !important; width:200px !important; line-height:30px; padding:0 10px !important; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; font-weight:300; color:#818285; border:solid 1px #68724d; border-radius:5px;}
.signupForm-side .details textarea {height:90px !important; line-height:18px !important; padding:5px 10px !important;}
.signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side input[type=submit] {margin:0 !important; background:url(btn-click-to-send.gif) 0 0 no-repeat !important; height:33px !important; width:220px !important; padding:0 !important; text-indent:-9999px !important; color:transparent; cursor:pointer;}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

.bottom{background:#e7e7e8; padding:30px 15px; min-height:15px; margin-bottom:30px; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; font-weight:300; color:#818285; line-height:16px;}
.bottom a{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; font-weight:300; color:#818285; margin:0; padding:0 10px; line-height:16px; text-decoration:none; text-transform:uppercase;}
.bottom a:hover{color:#333333;}

.m30{margin-bottom:30px;}

#cmsbody{min-height:200px; overflow:hidden; padding:0}
#cmsfooter{text-align:center}
.htmlarea p{margin:0;}

.container-in{margin:0; padding:561px 0 0 0;}
.container-in-bg{background:#ffffff; padding:0 15px 30px 15px; min-height:600px}

#cmsbody .nc-contact-office .vcard dd{font-size:18px}

#cmsbody #nsi-shop #nsi-prod-details #nsi-details{display:none}

#cmsbody #nsi-shop-cart-view .nsi-ship-calc{display:none}
#cmsbody #nsi-shop-cart-view .nsi-discount-code{display:none}

#cmsbody #nsi-compare-view td, #cmsbody div.nsi-compare-name, #cmsbody div.nsi-compare-price{font-size:18px}

#cmsbody #nsi-shop-checkout div.baseapp-form dd#billingFullName-element{margin:0 !important;}
#cmsbody #nsi-shop-checkout div.baseapp-form dd#billingFullName-element legend{font-size:14px;}


.home-green-boxes{margin:0 15px 30px; padding-top:30px;}
.green-box{background:#a6ce39; padding:20px 7px; width:298px; float:left; margin-right:15px; text-align:center}
.green-box.last{margin-right:0;}
.green-box h3{margin:20px 0}

#cmsbody #nsi-shop-checkout form#frmBillingAddress .type-email:nth-child(4){display:none !important;}

.currency-text, .currency-text span, .text-normal, .text-normal span{font-size:12px}
.currency-text.no-currency span{display:none;opacity:0;visibility:hidden;}
.stretched span{width:100%;display:inline-block;}
.multioption-option-desc {display:none;}
.multioption-option-desc.active {display:block;}